[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=5

[FRONT]
NAME=Street F205 R205
SHORT_NAME=ST
WIDTH=0.2050
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=270675
DY0=1.2527
DY1=-0.0500
DX0=1.1621
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003657
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009730
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.00111300
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.90
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=abarth500

[REAR]
NAME=Street F205 R205
SHORT_NAME=ST
WIDTH=0.2050
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=255008
DY0=1.2527
DY1=-0.0500
DX0=1.1621
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009730
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.00111300
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.88
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=37
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=abarth500

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.006200
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.27072
NAME=Street F205 R205
SHORT_NAME=ST

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.006200
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.25644
NAME=Street F205 R205
SHORT_NAME=ST

[FRONT_1]
NAME=Street F225 R225
SHORT_NAME=ST
WIDTH=0.2250
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.0200
DAMP=500
RATE=261577
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07051
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009610
ROLLING_RESISTANCE_SLIP=4646
FLEX=0.00077400
CAMBER_GAIN=0.121
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.66
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7793
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=38
FZ0=2492
LS_EXPY=0.8351
LS_EXPX=0.9001
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0308
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30

[REAR_1]
NAME=Street F225 R225
SHORT_NAME=ST
WIDTH=0.2250
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.0500
DAMP=500
RATE=261577
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07051
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009610
ROLLING_RESISTANCE_SLIP=4646
FLEX=0.00077400
CAMBER_GAIN=0.121
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.66
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=7793
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=38
FZ0=2492
LS_EXPY=0.8351
LS_EXPX=0.9001
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0308
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.005800
FRICTION_K=0.05964
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.59
SURFACE_ROLLING_K=1.23105
NAME=Street F225 R225
SHORT_NAME=ST

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.005800
FRICTION_K=0.05964
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.59
SURFACE_ROLLING_K=1.23105
NAME=Street F225 R225
SHORT_NAME=ST

[FRONT_2]
NAME=Street F245 R245
SHORT_NAME=ST
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=325354
DY0=1.2798
DY1=-0.0500
DX0=1.2368
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003621
RELAXATION_LENGTH=0.07571
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010370
ROLLING_RESISTANCE_SLIP=4780
FLEX=0.00067900
CAMBER_GAIN=0.118
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8724
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=43
FZ0=2766
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_nissan_skyline_r34

[REAR_2]
NAME=Street F245 R245
SHORT_NAME=ST
WIDTH=0.2450
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=325354
DY0=1.2798
DY1=-0.0500
DX0=1.2368
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003621
RELAXATION_LENGTH=0.07571
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010370
ROLLING_RESISTANCE_SLIP=4780
FLEX=0.00067900
CAMBER_GAIN=0.118
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8724
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=43
FZ0=2766
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_nissan_skyline_r34

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005700
INTERNAL_CORE_TRANSFER=0.005100
FRICTION_K=0.05067
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.72
SURFACE_ROLLING_K=1.09497
NAME=Street F245 R245
SHORT_NAME=ST

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005700
INTERNAL_CORE_TRANSFER=0.005100
FRICTION_K=0.05067
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.72
SURFACE_ROLLING_K=1.09497
NAME=Street F245 R245
SHORT_NAME=ST

[FRONT_3]
NAME=Street F255 R255
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[REAR_3]
NAME=Street F255 R255
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
NAME=Street F255 R255
SHORT_NAME=ST

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
NAME=Street F255 R255
SHORT_NAME=ST

[FRONT_4]
NAME=Street F255 R265
SHORT_NAME=ST
WIDTH=0.2550
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_4.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_mazda_rx7_spirit_r

[REAR_4]
NAME=Street F255 R265
SHORT_NAME=ST
WIDTH=0.2650
RADIUS=0.30500
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=338920
DY0=1.2837
DY1=-0.0500
DX0=1.2606
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_4.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07749
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=4825
FLEX=0.00067500
CAMBER_GAIN=0.112
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.09
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9112
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=43
FZ0=3229
LS_EXPY=0.8482
LS_EXPX=0.9105
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_1m_s3

[THERMAL_FRONT_4]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_4.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565
NAME=Street F255 R265
SHORT_NAME=ST

[THERMAL_REAR_4]
SURFACE_TRANSFER=0.0130
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005800
INTERNAL_CORE_TRANSFER=0.003900
FRICTION_K=0.04004
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_4.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=1.04677
NAME=Street F255 R265
SHORT_NAME=ST

[FRONT_5]
NAME=Competition
SHORT_NAME=C
WIDTH=0.2350
RADIUS=0.30500
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7500
DAMP=500
RATE=375000
DY0=1.3719
DY1=-0.0409
DX0=1.3809
DX1=-0.0329
WEAR_CURVE=__cm_tyre_wearcurve_front_5.lut
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07023
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005150
ROLLING_RESISTANCE_SLIP=5175
FLEX=0.00067700
CAMBER_GAIN=0.175
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.00
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=4200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=3925
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.330
DY_REF=1.323
FLEX_GAIN=0.0800
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0240
__CM_SOURCE_ID=adc_datsun_510__420

[REAR_5]
NAME=Competition
SHORT_NAME=C
WIDTH=0.2550
RADIUS=0.30500
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7500
DAMP=500
RATE=375000
DY0=1.3719
DY1=-0.0409
DX0=1.3809
DX1=-0.0329
WEAR_CURVE=__cm_tyre_wearcurve_rear_5.lut
SPEED_SENSITIVITY=0.003400
RELAXATION_LENGTH=0.07023
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005150
ROLLING_RESISTANCE_SLIP=5175
FLEX=0.00067700
CAMBER_GAIN=0.175
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.00
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=4200
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=3925
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.330
DY_REF=1.323
FLEX_GAIN=0.0800
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0240
__CM_SOURCE_ID=adc_datsun_510__420

[THERMAL_FRONT_5]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.004000
FRICTION_K=0.02795
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_5.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.36
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.275
COOL_FACTOR=1.70
SURFACE_ROLLING_K=1.22390

[THERMAL_REAR_5]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.004000
FRICTION_K=0.02795
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_5.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.36
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.275
COOL_FACTOR=1.70
SURFACE_ROLLING_K=1.22390

[__CM_FRONT_ORIGINAL]
NAME=Street F205 R205
SHORT_NAME=ST
WIDTH=0.205
RADIUS=0.305
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.65
DAMP=500
RATE=270675
DY0=1.2527
DY1=-0.050
DX0=1.1621
DX1=-0.046
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003657
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000973
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.001113
CAMBER_GAIN=0.110
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.90
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=abarth500

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00052
INTERNAL_CORE_TRANSFER=0.0062
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.27072
NAME=Street F205 R205
SHORT_NAME=ST

[__CM_REAR_ORIGINAL]
NAME=Street F205 R205
SHORT_NAME=ST
WIDTH=0.205
RADIUS=0.305
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.65
DAMP=500
RATE=255008
DY0=1.2527
DY1=-0.050
DX0=1.1621
DX1=-0.046
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000973
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.001113
CAMBER_GAIN=0.110
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.88
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=37
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=abarth500

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00052
INTERNAL_CORE_TRANSFER=0.0062
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.25644
NAME=Street F205 R205
SHORT_NAME=ST

